{% load static %}

<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">


    <title>Chica's personal web</title>
    {% block meta %}
    {% endblock meta %}
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-light" style="background-color: #BCC0F4;">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav mx-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#home">Home<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#about">About<span
                            class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#experience">Experience<span
                            class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#skills">Skills</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#contact">Contact</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story1:index' %}">Story 1</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/story5">Schedule</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/story6">Activity</a>
                </li>
            </ul>
        </div>
    </nav>

    {% block content %}
    {% endblock content %}

    <!-- Footer -->
    <div id="contact">
        <div class="container bottom">
            <div class="row contact-me">
                <h3>contact me</h3>
            </div>
            <div class="row contact-image">
                <div class="icon">
                    <a href="https://www.linkedin.com/in/annisa-amalia"><img src="{% static 'img/linkedin.svg' %}"
                            alt="linkedin"></a>
                </div>
                <div class="icon-2">
                    <a href="https://www.instagram.com/annisaurus_/"><img src="{% static 'img/ig.svg' %}" alt="ig"></a>
                </div>
                <div class="icon-2">
                    <a href="mailto:annisa.amalia92@ui.ac.id"><img src="{% static 'img/mail.svg' %}" alt="email"></a>
                </div>
            </div>
            <div class="row credits">
                <div class="col text-center">
                    <div class="creds text-muted justify-content-center">Annisa Amalia S © 2020</div>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    </div>
</body>

</html>